Subject: Re: bug#51847: Minor Refcard fix.

From: André A. Gomes <[email-masked]>
Date: Sun, 14 Nov 2021 20:31:26 +0300

Lars Ingebrigtsen <[email-masked]> writes:

>> Eli Zaretskii <[email-masked]> writes:
>> That's true and agreed, but "C-u 0 C-k" works on TTY as well.  So the
>> question is would it be better to replace "M-0 C-k" with "C-u 0 C-k".
>
> Sorry; I missed that you'd changed what you were discussing.
>
> Uhm...  I dunno.  The two are about equally awkward to type, so I'm not
> sure changing it is an improvement.

As I mentioned before in this thread, M-0 C-k "breaks the tempo", while
C-u 0 C-k doesn't.

-- 
André A. Gomes
"Free Thought, Free World"